curl --request GET \
--url https://api.example.com/api/v1/connected-accounts/{id} \
--header 'Authorization: Bearer <token>'{
"connection_type": "standard",
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"onboarding_mode": "express",
"platform_organization_id": "<string>",
"status": "pending",
"connected_organization_id": "org_7n42DGM5Tflk9n8mt7Fhc7",
"connected_tenant_id": "ten_7n42DGM5Tflk9n8mt7Fhc7",
"metadata": "<unknown>",
"onboarding_completed_at": "2023-11-07T05:31:56Z",
"pending_country": "US",
"pending_email": "<string>",
"pending_organization_name": "<string>",
"platform_customer_id": "cus_7n42DGM5Tflk9n8mt7Fhc7",
"revoked_at": "2023-11-07T05:31:56Z"
}Retrieve a connected account by ID.
curl --request GET \
--url https://api.example.com/api/v1/connected-accounts/{id} \
--header 'Authorization: Bearer <token>'{
"connection_type": "standard",
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"onboarding_mode": "express",
"platform_organization_id": "<string>",
"status": "pending",
"connected_organization_id": "org_7n42DGM5Tflk9n8mt7Fhc7",
"connected_tenant_id": "ten_7n42DGM5Tflk9n8mt7Fhc7",
"metadata": "<unknown>",
"onboarding_completed_at": "2023-11-07T05:31:56Z",
"pending_country": "US",
"pending_email": "<string>",
"pending_organization_name": "<string>",
"platform_customer_id": "cus_7n42DGM5Tflk9n8mt7Fhc7",
"revoked_at": "2023-11-07T05:31:56Z"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Connected account ID
"cacc_7n42DGM5Tflk9n8mt7Fhc7"
Connected account
A connected account (relationship between platform and connected org)
Type of connection between platform and connected account
standard, express "cacc_7n42DGM5Tflk9n8mt7Fhc7"
Onboarding mode for connected accounts
express, full "org_7n42DGM5Tflk9n8mt7Fhc7"
Status of a connected account
pending, active, revoked, suspended For express accounts in pending status, this may be None until onboarding completes
"org_7n42DGM5Tflk9n8mt7Fhc7"
Tenant ID for express accounts (single-tenant). None for standard accounts (use tenant header).
"ten_7n42DGM5Tflk9n8mt7Fhc7"
Country code for the organization to be created (express flow only)
"US"
Email of the user being invited (express flow only)
Name of the organization to be created (express flow only)
"cus_7n42DGM5Tflk9n8mt7Fhc7"